[01_EraseAll]
Pretest=0
EraseType=9
[02_RDT]
Do_BurnIn_PreTest=1
SkipScanBad=1
Do_RDT=1
RDT_DynamicCE_En=0
Pretest=0
EraseType=9
[03_RDTResult]
[04_MP]
Check_RDT_Table=1
Pretest=0
EraseType=1
[05_ReMP]
Check_RDT_Table=0
CheckBBT=1
Pretest=0
EraseType=1
[06_EraseMP]
Check_RDT_Table=0
CheckBBT=0
Pretest=0
EraseType=9
[09_ReRDT]
Do_BurnIn_PreTest=1
SkipScanBad=1
Do_RDT=1
RDT_DynamicCE_En=0
Pretest=0
EraseType=1
[10_SortMP]
Check_RDT_Table=0
CheckBBT=0
Pretest=0
EraseType=5
[11_SortRDT]
Do_BurnIn_PreTest=1
SkipScanBad=1
Do_RDT=1
RDT_DynamicCE_En=0
Pretest=0
EraseType=5

[General Info]
WorkingNo=
ModelName=SATA SSD
MaxCurrent=500
ScsiTimeOut=30
ScsiTimeOutMax=360
[Flash Info]
Flh_Type=TLC_16K
Flh_MakeCode=Toshiba
Flh_Capacity=131072
Flh_Number=8
Flh_ID=98 3a 98 b3 76 72 08
Flh_MPBinType=63.0
Flh_RDTBinType=63.0
Flh_SingleCE_Capacity=16384
[Device Info]
SATASpeed=3
ControllerType=AS2258
ISP_MPBINCode=.\FW\MP\15002C002_000007.bin
ISP_RDTBINCode=.\FW\RDT\15002T002_000007.bin
SSD Size=2.5"
Industrial Specification=0
MP_BoardType=0
[Options]
DEVSLP_Enable=0
Put_Thermal_Sensor=0
DDRSize=32
OnlyDoISP=0
SkipScanBad=1
AutoIncreseSerialNum=1
SetSSDSize=0
AutoCapacity_Enable=0
AutoCapacity_SizeArray=         256,250,240,220,210,192,180,160,150,128,120,110,100,96,90,80,64,60,44,32,30,28,24,16, 8
AutoCapacity_MaxBadPercent_1CE=   0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1,44
AutoCapacity_MaxBadPercent_2CE=   0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0, 0, 0, 0, 0, 0, 0, 1, 6,12,23,44,66
AutoCapacity_MaxBadPercent_3CE=   0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0, 0, 0, 0, 0, 0, 8,30,34,37,44,59,73
AutoCapacity_MaxBadPercent_4CE=   0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0, 0, 0, 0, 1, 7,28,44,47,50,55,66,77
AutoCapacity_MaxBadPercent_5CE=   0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0, 0, 0, 1,18,23,40,53,55,57,62,70,79
AutoCapacity_MaxBadPercent_6CE=   0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0, 1, 6,15,30,34,48,59,61,62,66,73,80
AutoCapacity_MaxBadPercent_7CE=   0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  3, 10,13,18,26,38,41,53,63,65,66,69,75,81
AutoCapacity_MaxBadPercent_8CE=   0,  0,  0,  0,  0,  0,  0,  0,  0,  1,  7, 13, 20,23,27,33,44,47,58,66,67,69,71,77,82
AutoCapacity_MaxBadPercent_10CE=  0,  0,  0,  0,  0,  0,  0,  1,  6, 18, 23, 28, 33,36,39,44,53,55,64,70,71,72,75,79,83
AutoCapacity_MaxBadPercent_12CE=  0,  0,  0,  0,  0,  1,  6, 15, 20, 30, 34, 38, 43,44,47,52,59,61,68,73,74,75,77,80,84
AutoCapacity_MaxBadPercent_14CE=  0,  0,  0,  0,  6, 13, 18, 26, 29, 38, 41, 45, 49,50,53,56,63,65,70,75,76,77,78,81,84
AutoCapacity_MaxBadPercent_16CE=  1,  3,  7, 13, 17, 23, 27, 33, 37, 44, 47, 51, 54,55,57,60,66,67,73,77,77,78,79,82,85
AutoCapacity_DynamicCE_En=1
DoBurnInTest=0
Use Partial Size=0
SkipBuildFAT=1
use_polling=0
Scan_MaxBadPercent=0
Skip_RDT_Status_Check=0
LaterBad_Spec=0
EarlyBad_Spec=0
Skip_Scan_Window_Test=0
FixedTemperature=2C
MP_EraseCheckStatus=0
AfterMPDoResetSMART=1
EnableOldMarkInfoBlk=0
EnableOverClock=0
EnableToggle2=0
DisableSmartC4=0
DisableSmartC7=0
DisableSmartC2=0
Set Firmware Name=
FlhIDMask=FF0F7F000F3300
MaxCapacity=0
MinCapacity=0
SkipCopyCompare=0
LoadBCodeDelayTime=1500
LoadFCodeDelayTime=1500
LoadBootCodeDelayTime=1500
ChkFirst4Blk=0
DisableSmart01=0
CHCEMap=0
MPPerformance1EN=1
MPPerformance2EN=1
[Security]
SecurityLevelOne=0
[RDT]
Do_RDT=1
Enable_Set_Cycle=1
Cycle=2
Enable_Set_Cycle_SLC=1
Cycle_SLC=2
ECC_threshold=78
SLC_ECC_threshold=14
RDT_WrRdPattern0=FFFFFFFF
RDT_WrRdPattern1=55AA55AA
RDT_WrRdPattern2=33cc33cc
RDT_WrRdPattern3=66996699
RDT_WrRdPattern4=FEDCBA98
RDT_WrRdPattern5=12345678
SkipFLH_SortCheck_AS=0
SkipFLH_EarlyBadTest_AS=0
SkipFLH_EraseTest_AS=0
SkipFLH_ProgramTest_AS=0
SkipFLH_ReadTest_AS=0
FLH_MultiPlaneTest_AS=0
FLH_ReadRetryTest_AS=0
TimeOutLimit_AS=0
RDT_SLC_BLK_Ratio_AS=100
only_do_Flash=0
RDT_Reverse_Test=0
RDT_En_AutoCap_MaxBadPercent=0
RDT_Plane_MaxBadBlkRatio_AS=0
RDT_MaxEraseBadBlkRatio=0
RDT_MaxProgBadBlkRatio=0
RDT_MaxReadBadBlkRatio=0
RDT_FLH_CacheTest=1
[Write_Read BurnIn]
Enable=0
Loop=1
SetPercent=0
Percent=0
SetCapacity=1
Capacity=1
[Other]
SATA_SSC_Enable=0
